 - name: Configure dots files
   ansible.builtin.include_tasks:
     file: "common_files.yml"

 - name: Configure ssh keys
   ansible.builtin.include_tasks:
     file: "ssh.yml"

 - name: Configure xorg
   when: display_server == 'xorg'
   ansible.builtin.include_tasks:
     file: "xorg_files.yml"
